HELLO(1)

NAME
hello - friendly greeting program

SYNOPSIS
hello [OPTION]...

DESCRIPTION
Print a friendly, customizable greeting.

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-t, --traditional
    use traditional greeting format

-n, --next-generation
    use next-generation greeting format

-g, --greeting=TEXT
    use TEXT as the greeting message

REPORTING BUGS
Report bugs to: bug-hello@gnu.org
GNU Hello home page: <http://www.gnu.org/software/hello/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2011 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for hello is maintained as a Texinfo manual. If the info and hello programs are properly installed at your site, the command

    info hello

should give you access to the complete manual.